
Calculate Linux - Feature # 151: actions->send in email

Status: Closed Priority: Low

Author: Alexey Koloskov Category: Calculate Linux Desktop KDE

Created: 04/21/2010 Assignee:

Updated: 02/01/2011 Due date:

Subject: actions->send in email

Description: add 'send in email' when right click on file -> actions menu

History

01/14/2011 12:18 pm - Alexander Tratsevskiy

We will add if you send a patch.

01/14/2011 05:04 pm - Alexey Koloskov

- File 123121-send-attach.desktop added

Alexander Tratsevskiy wrote:

> We will add if you send a patch.

need place attached file to /usr/share/kde4/services/ServiceMenus/

(work only for KMail)

02/01/2011 03:07 pm - Mikhail Hiretsky

- Status changed from New to Closed
